export declare const replacerIdentifiers: {
    string: string;
    comment: string;
    markdown: string;
    bluekeys: string;
    customkeys: string;
    greenkeys: string;
    pinkkeys: string;
    yellowkeys: string;
    varkeys: string;
    methodkeys: string;
    text: string;
    jsx: string;
    jsxJS: string;
    markdownJS: string;
    Chars: {
        ls: string;
        gt: string;
        lslash: string;
    };
    pathID: string;
};
export declare const ls: string, gt: string, lslash: string;
export declare const nonBreakingCharacters: {
    all: string[];
    start: string[];
    end: string[];
};
type KeyWords = {
    keys: string | string[];
    pattern: any;
    classname: string;
};
export declare const blueKeywords: KeyWords;
export declare const pinkKeywords: KeyWords;
export declare const greenVariables: KeyWords;
export declare const methodVariables: KeyWords;
export declare const jsVariables: KeyWords;
export declare const htmltagsExtendsBluekeys: KeyWords;
export declare const customtags: KeyWords;
export {};
